#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-B6iY7RYpc5D64Twz03lKcq
key:                  yesod-static-1.6.1.0-B6iY7RYpc5D64Twz03lKcq
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  484cb8cf1346bcd75e469baa4a642dbc
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-B6iY7RYpc5D64Twz03lKcq
depends:
    async-2.2.5-IKGnBgxHhzZBAU5wJIOrS
    attoparsec-0.14.4-8413jM82KqU9TuMP1L2X5o base-4.16.4.0
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV containers-0.6.5.1
    cryptonite-0.30-4xQjhhlsgW3B20Q0YYmU1N
    cryptonite-conduit-0.2.2-LmIOTzJrree7cFPBRh5mPa
    css-text-0.1.3.0-2MGVcF1uOjv6BLu89YPgDU
    data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-ICSz42nbRK83wekmmcsSsd
    hjsmin-0.2.0.4-BO7G4FUhIXW8iY74dGGWav
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-Bgq4SIsPPtfHTHm2it2Kz8
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-app-static-3.1.9-1ft56tOP94UHTTC2BRL8jC
    yesod-core-1.6.26.0-DUdvtVYKgM5GPsvI6kcug3

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

